/*     416405 : 공백      */
.solid_line__416405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__416405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416405__ {height:40px}
}

/*     416645 : HTML 편집기      */
.html__416645__ * {line-height:1.4em}

.html__416645__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416645__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416645__ a {font-size:22px; padding:15px 0;}
}

/*     416655 : HTML 편집기      */
.html__416655__ * {line-height:1.4em}

.html__416655__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416655__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416655__ a {font-size:22px; padding:15px 0;}
}

/*     416665 : HTML 편집기      */
.html__416665__ * {line-height:1.4em}

.html__416665__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416665__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416665__ a {font-size:22px; padding:15px 0;}
}

/*     416675 : HTML 편집기      */
.html__416675__ * {line-height:1.4em}

.html__416675__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416675__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416675__ a {font-size:22px; padding:15px 0;}
}

/*     416685 : HTML 편집기      */
.html__416685__ * {line-height:1.4em}

.html__416685__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416685__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416685__ a {font-size:22px; padding:15px 0;}
}

/*     416695 : 공백      */
.solid_line__416695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__416695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416695__ {height:10px}
}

/*     416325 : 지도 (주소 직접 입력)      */
.map__416325__ iframe {width:100%;vertical-align:top}
.map__416325__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__416325__ .build_preview__416325__ {display:table;width:100%}
.map__416325__ .build_preview__416325__ .inner__416325__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__416325__ .build_preview__416325__ .inner__416325__ .subject__416325__ {display:block;font-size:16px;font-weight:bold}
.map__416325__ .build_preview__416325__ .inner__416325__ .exp_text__416325__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__416325__ iframe {height:200px  !important}
	.map__416325__ .build_preview__416325__ .inner__416325__ {height:200px}
}

/*     416335 : HTML 편집기      */
.html__416335__ {
    display:flex;
    align-items:center;
    background:#2a2a2a;
    color:#fff;
    padding:30px;
}

.html__416335__ .left-wrap {
    flex-grow:0.7;
    text-align:center;
    font-size:2rem;
font-weight:900;
}

.html__416335__ .right-wrap {
    display:flex;
    flex-grow:1;
font-size:18px;
}

.html__416335__ .right-wrap .wrap-1:nth-of-type(1) {
    margin-right:8%;    
}

.html__416335__ .right-wrap .wrap-1 .wr {
    display:flex;
}

.html__416335__ .right-wrap .wrap-1 .wr p:nth-child(2) {
 color:rgba(255,255,255,0.6);
}

.html__416335__ .right-wrap .wrap-1 .add {
    padding-right:20px;
    font-weight:bold;
	color:#e60618;
}
@media (max-width:1024px) {
	.html__416335__ {flex-wrap: wrap; justify-content: center;}
	.html__416335__ .right-wrap {flex-wrap:wrap; font-size:16px;}
	.html__416335__ .left-wrap {font-size:22px; padding-bottom:10px;}
}

/*     416345 : 공백      */
.solid_line__416345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__416345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416345__ {height:40px}
}

